RubyGems Navigation menu

assert_valid_markup_nu 0.0.3

Validate HTML 5 markup in Rails tests.

Gemfile
          gem 'assert_valid_markup_nu', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install assert_valid_markup_nu
  
  
  
  
  
  
  

Total downloads 4,840

For this version 1,844

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 19, 2012 (3.5 KB)
  2. 0.0.2 - January 19, 2012 (3.5 KB)
  3. 0.0.1 - January 19, 2012 (4 KB)